
class AuthServiceSubcatIndustry {
  int? id;
  int? maincatId;
  String? subcatName;
  String? label;
  String? colorCode;
  dynamic colorCode2;
  String? pictureUrl;
  int? display;
  int? ambassadorAvailable;
  int? displayForConfig;

  AuthServiceSubcatIndustry({this.id, this.maincatId, this.subcatName, this.label, this.colorCode, this.colorCode2, this.pictureUrl, this.display, this.ambassadorAvailable, this.displayForConfig});

  AuthServiceSubcatIndustry.fromJson(Map<String, dynamic> json) {
    id = json["id"];
    maincatId = json["maincatId"];
    subcatName = json["subcatName"];
    label = json["label"];
    colorCode = json["colorCode"];
    colorCode2 = json["colorCode2"];
    pictureUrl = json["pictureUrl"];
    display = json["display"];
    ambassadorAvailable = json["ambassadorAvailable"];
    displayForConfig = json["displayForConfig"];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> _data = <String, dynamic>{};
    _data["id"] = id;
    _data["maincatId"] = maincatId;
    _data["subcatName"] = subcatName;
    _data["label"] = label;
    _data["colorCode"] = colorCode;
    _data["colorCode2"] = colorCode2;
    _data["pictureUrl"] = pictureUrl;
    _data["display"] = display;
    _data["ambassadorAvailable"] = ambassadorAvailable;
    _data["displayForConfig"] = displayForConfig;
    return _data;
  }
}                                                                