
class CommonMedia {
  int? id;
  dynamic url;
  dynamic compressedUrl;
  dynamic label;
  dynamic whisePictureId;
  dynamic catId;

  CommonMedia({this.id, this.url, this.compressedUrl, this.label, this.whisePictureId, this.catId});

  CommonMedia.fromJson(Map<String, dynamic> json) {
    id = json["id"];
    url = json["url"];
    compressedUrl = json["compressedUrl"];
    label = json["label"];
    whisePictureId = json["whisePictureId"];
    catId = json["catId"];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> _data = <String, dynamic>{};
    _data["id"] = id;
    _data["url"] = url;
    _data["compressedUrl"] = compressedUrl;
    _data["label"] = label;
    _data["whisePictureId"] = whisePictureId;
    _data["catId"] = catId;
    return _data;
  }
}